<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/com.rome" xml:lang="de">
   <Header>
      <Title>Rundungsverfahren</Title>
   </Header>
   <SimpleSection>
      <SectionTitle>Beispiel</SectionTitle>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="4">
            <TR no="1" isLast="false">
               <TH rowspan="1" colspan="1">Ursprungsbetrag</TH>
               <TH rowspan="1" colspan="1">Abrunden</TH>
               <TH rowspan="1" colspan="1">Normal Runden</TH>
               <TH rowspan="1" colspan="1">Aufrunden</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD align="right" rowspan="1" colspan="1">5.25</TD>
               <TD align="right" rowspan="1" colspan="1">5</TD>
               <TD align="right" rowspan="1" colspan="1">5</TD>
               <TD align="right" rowspan="1" colspan="1">6</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD align="right" rowspan="1" colspan="1">5.50</TD>
               <TD align="right" rowspan="1" colspan="1">5</TD>
               <TD align="right" rowspan="1" colspan="1">6</TD>
               <TD align="right" rowspan="1" colspan="1">6</TD>
            </TR>
            <TR no="4" isLast="true">
               <TD align="right" rowspan="1" colspan="1">5.75</TD>
               <TD align="right" rowspan="1" colspan="1">5</TD>
               <TD align="right" rowspan="1" colspan="1">6</TD>
               <TD align="right" rowspan="1" colspan="1">6</TD>
            </TR>
         </TBODY>
      </TABLE>
   </SimpleSection>
   <List>
      <ListItemHead>Abrunden</ListItemHead>
      <ListItem ID="down">
         <Paragraph>Dezimalwerte werden auf die vorangehende ganze Zahl abgerundet.</Paragraph>
      </ListItem>
      <ListItemHead>Normal</ListItemHead>
      <ListItem ID="normal">
         <Paragraph>Dezimalwerte, die auf 5 oder darunter enden, werden abgerundet, sonstige Werte werden aufgerundet.</Paragraph>
      </ListItem>
      <ListItemHead>Aufrunden</ListItemHead>
      <ListItem ID="up">
         <Paragraph>Dezimalwerte werden auf die nächsthöhere ganze Zahl aufgerundet.</Paragraph>
      </ListItem>
   </List>
</OptionList>